Subject: Referring to the ticket number #132668
From: Pravesh Singh <[email-masked]>
To: Ismail <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Pradeep Verma <[email-masked]>
Date: Mon, 5 Apr 2021 12:06:21 -0700 (MST)

Hello Ismael, 

This ticket was assigned to Pradeep by Pritish. However, I am not clear what you have discussed with the customer over the phone as case summary doesn't explain. Also, in your first response, you mentioned the headset model PC 3 Chat and currently we have PC 350 SE in the subject line. 

I had an incoming call from the same customer and I guess you had promised for the replacement on the call. The first summary is a bit ambiguous the way its worded so I just want to make sure we are understanding clearly. 

Can you please take over to this ticket or put a clear case summary so that we can assist the customer according to your discussion? 

Thank you! 
Pravesh Singh